<!DOCTYPE html>
<html>

<head>
    <title>
        <%= pageTitle %>
    </title>
</head>

<body>
    <button id="login">Đăng nhập</button>
    <script src=".............../callapi.js"></script>
    <p>Tên đăng nhập: <%=responseData.data.name%></p>
    <p>Địa chỉ email: <%=responseData.data.email%></p>
    <p>Số điện thoại: <%=responseData.data.phone%></p>
</body>

</html>